/*version 0.1*/
@media screen and (min-width: 576px){
   .special_news_container,.middle_banner_container,.full_back_container {max-width: 540px; margin: auto}
}

@media screen and (min-width: 768px){
    .special_news_container,.middle_banner_container,.full_back_container {max-width: 720px; margin: auto}
}

@media screen and (min-width: 992px){
   .special_news_container,.middle_banner_container,.full_back_container {max-width: 960px; margin: auto}
}

@media screen and (min-width: 1200px){
   .special_news_container,.middle_banner_container,.full_back_container {max-width: 1248px; margin: auto}
}






@media (max-width: 1280px) and (min-width: 992px){
    body, .container,.special_news_container,.middle_banner_container,.full_back_container {min-width: 1247px;}
    .sub_member_container { min-width: 990px !important}
}



@media screen and (max-width: 1247px){
    .sub_main_container .left_sub_container {display: none}
    .right_sub_container { width: 100%; padding-left: 0; margin-left: 0; height: auto; min-height: auto; border-left: 0}
    .sub_left_menu {display: none}
    .company_header_container {align-items: center}
    .company_header_container .m_sub_left_menu {display: block}
    .footer_container .footer_logo_area {margin-bottom: 20px}
    .joinGuide_wrap {margin: inherit}
    .join_container .join_img_box img {width: 100%}
}



/*타블렛~모바일*/
@media screen and (max-width: 1020px){
    .gnb_area {display: none}
    #wrapper .container .head_logo_container {padding: 20px 0}
    #wrapper .container .head_logo_container .banner_layer_box {display:none !important}
    #wrapper .container .head_logo_container a { display: block; position: relative; left: 0}
    #wrapper .container .head_logo_container a img {width: 154px}
    #wrapper .container .head_logo_container .top_search {display:  none}
    #wrapper .container .head_logo_container .m_head_search {display: block}
    #wrapper .container .head_logo_container .m_head_search img {width: 21px !important}
    #wrapper .container .head_logo_container .m_head_search .m_search_ico {margin-left: 10px; width: 20px !important}
    .head_menu_area {display: none}
    .layout_box {display: none}
    .m_menu_area {display: block}
    .m-side-menu {display: block}
    .subMenu_container {display: none}
    .sub_contents_container {width: 100%; display: inherit}
    .sub_contents_container .sub_left_container {width: 100%; padding-right: 0; border-bottom: 2px #363636 solid; margin-bottom: 40px; border-right: 0}
    .sub_contents_container .sub_right_container { width: 100%; padding-left: 0}
    .footer_container .footer_logo_area {padding-bottom: 30px}
    .sub_section_container {margin-top:0}
    .joinGuide_wrap .join_container .membership {display: block}
    .joinGuide_wrap .join_container .membership li {float: none; display: block; margin: auto; width: auto}
    .joinGuide_wrap .join_container .membership .triangle {margin: auto; transform: rotate(90deg); margin-top: 20px}
    .sub_left_container .article_txt_container img {max-width: 100%; height: auto;}
    #wrapper .container .head_logo_container .m_head_search a .m_user_ico {width: 21px !important; margin-right: 9px}
    #wrapper .container .head_logo_container .m_head_search a {display: inline-block}
}


@media screen and (max-width: 1200px) and (min-width: 769px) {
    #u_footer {display: flex}
    .media_contents_container .top_news_contents_02 {height: auto}
    .main_news_subContainer {margin-top:10px; padding-top:40px !important; border-top:1px solid #363636}
    .top_news_right02 {height: auto}
    .top_news_contents_02 .top_news_02 {margin-bottom: 30px}
    .article_img {width: 100%}
    .m_editorial_container span:nth-child(3) {width:80% !important}
    /*.media_wrap { border-top:1px solid #363636}*/
    
}

@media screen and (max-width: 990px){
    .main_news_set01 span {max-height:83px; height: auto}
    .media_left_container {margin-top:0 !important; /*padding-bottom:20px*/ }
    .media_wrap {max-width:720px}
    .special_news_container .special_wrap {max-width: 720px}
    .section_article_container {padding-top:0 !important}
    .sub_contents_container .section_top_container {margin-bottom:40px}
    .tab_container_type li a {padding:10px 16px}
    .delive_container .delive_area {float:none; display: block; width: 100%}
    .delive_container .delive_area:last-child .member_under_layout {margin-left:20px}
    .delive_container .delive_area .member_under_layout {min-height:auto}
    .pay_left_container {border-right:none !important}
    .pay_btn_area .btn_next {display:none !important}
    .pay_btn_area .btn_next_m {display:block !important}
    .tab_content .btn_next {display:none !important}
    .tab_content .btn_next_m {margin:0 auto !important; display:block !important}
    .delive_container .delive_area .link_btn {display:block !important}
    .sub_main_container .delive_area {margin-bottom:30px}
    .border_right {border-right:0 !important}
    .middle_banner_container .banner_wrap {width: 100%}
    .middle_banner_container .banner_wrap .banner_box {height: auto; margin-top: 20px; width: 100%}
    .middle_banner_container .banner_wrap .banner_box img {width: 100%; height: auto}
    .m_editorial_container span:nth-child(3),.editorial_container span:nth-child(3) {width: 80%}
    .main_news_set01 {width: 100%; margin-bottom: 20px; padding-bottom:20px; height: auto; border-bottom:1px solid #d7d7d7}
    .sub_section_container .col-12 {padding-right: 15px; border-right: 0}
    .sub_section_container .section_line {padding-left: 15px; }
    .under_banner.banner_wrap .banner_box img {height: 130px}
    .under_banner.banner_wrap .banner_box {height: auto; margin-top: 20px; width: 100%}
    .under_banner.banner_wrap .banner_box img {width: 100%; height: auto}
    .m_header_banner {display: block; margin-bottom: 30px}
    .m_paper_view_area {display: flex; margin-top:30px}
    .m_editorial {display: flex}
    .paper_view_area {display: none}
    .editorial_container {display: none}
}




/*작은 아이패드 (실질적 모바일 UI)*/
@media screen and (max-width: 768px){
    .sub_contents_container {width: 100%; display: inherit}
    .sub_contents_container .sub_left_container .section_top_container {display: block; padding-bottom:30px}
    .sub_contents_container .sub_left_container .section_top_container .section_top_thumbNail {width: 100%}
    .sub_contents_container .sub_left_container .section_top_container .section_top_txt {padding-left: 0; width: 100%; margin-top: 15px}
    .article_location {margin-top: 20px !important}
    .section_article_container .section_article_list .list_txt_container .article_txt_body {}
    .section_article_container .section_article_list .list_txt_container .artice_list_title p { overflow: hidden; font-weight: 400}
    .sub_main_container {margin-top:40px !important}
    .md_news_area_03 .mdnews_sec_title {padding: 5px 50px 5px 5px;}
    .sub_contents_container .sub_left_container .section_top_container {margin-bottom:0}
    .section_article_container .section_article_list .list_thumbnail_box {margin-right:15px; width:108px; height:100px} 
    .list_byline {padding-top:0}
    .footer_container {}
    .fixed_menu_container {display: none}
    .m_footer_container {display: block}
    #u_footer {display: flex}
    .section_title {margin-bottom: 20px}
    .weekly_img {width: 100%}
    .photo-tab-container {display: none}
    .m_photo_tabContainer {display:  block}
    .root_daum_roughmap_landing {width: 100% !important}
    .control_option a:last-child {display: none}
    .main_news_set01 {width: 100%; margin-bottom: 20px; padding-bottom:20px; height: auto; border-bottom:1px solid #d7d7d7}
    .border_right {border-right: 0px !important}
    .m_line {display: block}
    .m_display {display: block}
    .pc_display {display: none}
    .full_back_container::before { /*border-top: 1px #363636 solid; */ background-color: #fff}
    .media_main_card .media_tag,.media_left_container .media_card .media_photo .media_tag {background-color: #fff}
    .special_card {margin-bottom: 30px}
    .special_news_container::before {height: 744px}
    .part_card_box {margin-bottom: 30px; height:300px}
    .top_subNews_container {height: auto} /*20210701 팀장님 수정*/
    .top_subNews_container a:last-child .top_right_newsBox {margin-bottom:0}
    .media_contents_container .top_news_contents_02 {height: auto}
    .media_contents_container .top_news_contents_02 .top_news_02 {max-height: 310px; margin-bottom: 20px}
    .media_contents_container .top_news_contents_02 .top_news_02 .top_img_area {height:260px}
    .top_news_right02 {height: auto}
    .top_news_right02 .col-12:last-child a {margin-bottom: 15px}
    .md_news_area_03 .media_img_container {height: 120px}
    .section_article_container .section_article_list {margin-top: 15px; padding-bottom: 15px; border-bottom: 1px #d7d7d7 solid; margin-bottom: 0}
    .sub_left_container .article_txt_container img {max-width: 100%}
    .media_title_container h6 {font-size: 1.375rem}
    .top_news_contents_02 .top_news_02 .top_img_area .thumb_title_back p {font-size: 1.75rem; max-height: 95px}
    .top_news_contents_02 .top_news_02 .top_img_area .thumb_title_back {height: 138px}
    .member_table_01 table tbody tr td:nth-child(1) {padding-left: 10px; padding-right: 10px; font-size: 0.875rem}
    .m_sub_left_title {display: block}
    .member_table_pc {display: none}
    .m_member_table_container {display: block}
    .center_layout_container .login_wrap {margin-top: 20px}
    .part_card_box p {font-size: 1.1875rem}
    .btn_member_01 {width: 100%}
    .member_intro_title {display: block}
    .member_intro_title .member_txt_title .member_txt_title_box {float:none !important}
    .member_intro_title .member_txt_title p {margin-top: 12px}
    .member_intro_title .member_txt_title span {font-size: 1rem; letter-spacing: -1px; color: #7f7f7f}
    .pay_contents_container .pay_con_txt {display:  block; margin-top: 0px}
    .pay_contents_container .pay_con_txt .pay_num {margin-top: 20px; display: block}
    .pay_contents_container .pay_select_container,.pay_change_background .pay_select_container {display: block}
    .pay_left_container {padding-right: 0; border-right: 0}
    .pay_left_container .pay_info_form_container .form-group input {width: 100% !important}
    .pay_left_container .pay_info_form_container .btn-type-gray04 {margin-left: 0 !important; margin-top: 10px}
    .form_container_set {width: 100%}
    .pay_left_container .pay_num_txt {margin-bottom: 30px; padding-bottom: 48px; border-bottom: 1px #363636 solid}
    .pay_left_container .pay_num_txt p {color: #28a0ee}
    .pay_left_container .pay_info_form_container .form-group .form-check-input {width: auto !important}
    .pay_right_container .agreement_area_container .checkGroup_style .agree_txt {width: 100%}
    .pay_right_container .agreement_area_container {margin-bottom:20px}
    .pay_change_background .pay_select_container a {width:100% }
    .btn_member_prv_01 {width: 100%; margin-bottom: 15px}
    .menu_contents_container .my_menu_box .member_menu_title {width: 100%; flex-shrink: inherit}
    .tab_container_type {display: none}
    .m_menu_select {display: block}
    .article_share_contents_container .share_inline a {margin-right:6px !important} 
    .company_img img , .companyIntro_txt img {width: 100%}
    .companyIntro_txt h6 {line-height: 1.5} 
    .member_alert_box {margin-bottom:30px !important}
    .delive_container .delive_area {width:100%}
    .link_btn_area {margin-top:0 !important; padding-top:0 !important}
    .delive_area .member_under_layout {height:auto !important; margin-bottom:0 !important }
    .link_btn_area .link_btn {margin-top:25px !important; padding:15px; width:100% !important}
    .footer_container,.footer_line {display: none}
    .pc_img {display: none}
    .m_img {display: block}
    .sub_left_container .article_txt_container table {width: 100%}
    .top_main_news_container {height: 320px; border-bottom: 1px #d7d7d7 solid}
    .top_thumb_box {height: 225px}
    .top_thumb_box .thumb_title_back p {font-size: 1.625rem}
    .search-opt-container {display: block}
    .search-opt-container .btn_menu {display: block}
    .select_round span {display: block; margin-left: 0; margin-top: 15px}
    .search-opt-container .btn_menu_x {display: block; margin-left: 0; margin-top: 15px}
    .special_card .card_title_area span {font-weight: 300}
    .under_banner.banner_wrap .banner_box {margin-bottom: 30px; width: 100%}
    .right_banner_area {float: none}
}





/*작은 모바일 해상도 아이폰 6,7*/
@media screen and (max-width: 576px){
    #wrapper .section_line .col-12:first-child .part_name {padding-top:20px; border-top:1px solid #363636}
    .media_wrap .contents_title {margin-top:0; padding:20px 0 10px; border-top:1px solid #363636}
    .sub_section_container {margin-top:20px}
    .sub_section_container .contents_title {margin-top:20px; margin-bottom:0px}
    .special_news_container .contents_title {margin:20px 0 10px}
    .main_news_set01 .main_img_thumb , .media_left_container .media_card .media_photo , .special_card .card_thumb_box , .sub_section_mainBox .sub_section_thumb , .part_thumb_box {height:192px}
    .top_main_news_container , .top_subNews_container , .m_paper_view_area {margin-top:20px}
    .top_right_newsBox , .m_editorial_container , .center_article , .media_left_container > .m_display , .main_news_subContainer .main_news_box , .section_sub_article .sub_article_container {margin-bottom:30px}
    .special_news_container , .sub_section_mainBox {padding-bottom:20px; margin-bottom:20px}
    .sub_section_mainBox {padding-bottom:20px}
    .center_news_body  {}
    .top_right_newsBox .top_right_body {max-height:105px; height:auto}
    .top_right_newsBox .top_right_body {height:109px}
    .top_right_newsBox .top_right_thumb , .sub_thumb_img , .center_news_thumb {width:145px !important; height:112px !important}
    .section_sub_article .sub_article_container .sub_article_body > span {max-height:44px}
    .m_editorial_container {}
    .center_article .center_news_body {height:auto; max-height:109px}
    .center_article .center_news_body p {max-height:61px; margin-bottom:11px; font-size: 1.25rem}
    .card_video_area .card_title_set p,.card_mainNews_area .card_title_set p,.card_box_area .card_title_set p,.card_ex_area .card_title_set p {font-size: 1.125rem; letter-spacing: -0.8px}
    .card_box_area,.card_box_area .card_title_set,.card_ex_area,.card_ex_area .card_title_set {height: auto}
    .sub_right_container .right_area_set_01 h6 {font-size: 1.125rem}
    .sub_contents_container .sub_left_container .section_top_container .section_top_txt .section_top_title p {font-size: 1.5rem}
    .sub_contents_container .sub_left_container .section_top_container .section_top_txt .top_txt_area span {font-size: 1rem; line-height: 1.6}
    .pagination-list .page_num:nth-child(8), .pagination-list .page_num:nth-child(9), .pagination-list .page_num:nth-child(10), .pagination-list .page_num:nth-child(11), .pagination-list .page_num:nth-child(12), .pagination-list .page_num:nth-child(13), .pagination-list .page_num:nth-child(14) {display: none}
    .article_title_area h6 {font-size: 1.75rem}
    .article_share_contents_container {display: block}
    .article_share_contents_container .share_inline {display: block !important; padding-bottom: 30px}
    .reporter_line {display: block; text-align: center}
    .reporter_byline_area .reporter_line .reporter_thumb {display: block; margin: auto}
    .byline_copyright {position: relative; bottom: auto; right: auto; text-align: center; padding-top: 15px}
    .reporter_byline_area .reporter_line .reporter_info {padding-top: 15px}
    .article_title_area {}
    .sub_content_area { margin: 30px 0 14px}
    .company_header_container .sub_logo {width: 154px}
    .btn_article_white,.btn_article {padding: 8px 20px; width: 118px}
    .sub_form_container .form-control {width: 100% !important}
    .top_main_news_container {height: 294px; border-bottom: 1px #d7d7d7 solid}
    .top_thumb_box {height: 225px}
    .top_thumb_box .thumb_title_back p {font-size: 1.625rem}
    .media_main_card {height:192px; margin-top: 0}
    .main_news_subContainer { border-top: 1px #363636 solid; margin-top: 0; padding-top:20px}
    .main_news_subContainer .main_news_box .main_thumb_box {width: 145px; height: 112px}
    .main_news_subContainer .main_news_box .main_sub_body span {max-height: 64px}
    .main_news_subContainer .main_news_box .main_sub_body {height: 112px}
    .main_news_subContainer .main_news_box .main_sub_body p {margin-bottom: 11px}
    .top_news_head p {font-size:1.6875rem }
    .special_news_container::before {height: 1379px}
    .section_line {/*border-top:1px #363636 solid;*/ margin-bottom: 0px}
    .footer_margin {margin-top:0; margin-bottom: 0}
    .line_horizon {/*display:none; padding-top: 0;*/ margin-bottom: 0}
    .part_name {padding-top:0}
/*    .top_news_contents_02 .top_news_02 {height: 330px; margin-bottom: 30px}*/
    .top_news_contents_02 .top_news_02 .top_img_area {height: 330px}
    .member_under_r_layout {display: block}
    .member_under_r_layout .left_app_box {margin-bottom: 22px}
    .member_alert_box h6 {font-size: 1.5rem}
    .signup_container .member_name .input_style_01 {width: 100%; margin-bottom: 10px; margin-left: 0 !important}
    .member_name .btn-type-blue02 {margin-left: 0 !important; margin-top: 10px}
    .signup_form_container .btn-type-gray02 {margin-top: 10px; margin-right: 10px}
    .signup_form_container .sub_title_guide { margin-left: 0; margin-top: 10px}
    .adress_form input {margin-bottom: 10px}
    .signup_container .scrap_container .guide_title01 {display: block}
    .signup_container .scrap_container .privacy_title_style {display: block; margin-bottom: 5px; float: none; color: #007fc1 !important; font-size: 1.125rem !important; letter-spacing: -0.8px}
    .guide_title01 .sub_title_guide {display: block; margin-left: 0; margin-bottom: 30px}
    .m_form_btn {width: 100%; padding: 15px !important; font-size: 1rem !important; margin-top: 10px}
    .member_table_01 table tbody tr td {font-size: 0.875rem}
    .member_table_01 table thead tr th .table_ico {display: flex; flex-direction: column; align-items: center}
    .member_table_01 table thead tr th .table_ico img {width: 18px; padding-bottom: 16px}
    .member_table_01 table thead tr th .table_ico p {font-size: 14px; font-weight: 400; height: 28px}
    .member_compare h6 {text-align: center; font-size: 1.375rem}
    .menu_contents_container {width: auto}
    .menu_contents_container .my_menu_box {height: auto}
    .menu_contents_container .my_menu_box .member_menu_contents .img_con {padding-left: 55px}
    .pay_change_background {padding: 30px 10px}
/*    .pay_callcenter {margin-top: 0}*/
    .pay_list_table_container table tbody tr td {font-size:0.875rem }
    .pay_info_form_container .guide_title01 {display: block}
    .pay_info_form_container .guide_title01 .sub_title_guide {margin-top: 5px}
    .pay_info_form_container input {width: 100% !important}
    .pay_info_form_container .btn-type-gray04 {margin-left: 0 !important; margin-top: 7px}
    .pay_info_form_container .adress_container .form-group input:nth-child(3) {margin-left: 0 !important; margin-top: 7px}
    .pay_info_form_container .adress_container .form-check-input {width: auto !important}
    .pay_right_container .pay_way_table .pay_radio .ico_card {padding-left:0;}
    .invite_table_container input {width: 100% !important}
    .search_section_title {display: block}
    .search_section_title h6 {margin-bottom: 10px}
    .category_search_area {padding-bottom:7px}
    .category_search_area button {margin-bottom: 7px}
    .search_section_01 .keyword_area {margin-bottom: 15px}
    .search_area_container .selected_area select {width: 100% !important; margin-right: 0 !important; margin-bottom: 10px}
    .category_setting_box {display: block}
    .category_setting_box .category_set01 {display: block; margin-bottom: 30px}
    .category_setting_box .category_set01 select, .category_setting_box .category_set01 input {width: 100%}
    .section_top_pc .search_area_container .m_input_favorite {display: block !important}
    .section_top_pc .search_area_container .m_input_favorite .bookmark_input {margin-bottom: 15px}
    .bookmark_search_input {display: block}
    .bookmark_search_input input {width: 100% !important}
    .bookmark_search_input button {margin-left: 0 !important; margin-top: 10px}
    .bookmark_search_input button:last-child {margin-left: 5px !important}
    /*.sub_left_container .article_txt_container p > span:last-child {display: block}*/
    .select_round span {display: block; margin-left: 0; margin-top: 10px}
    .search-opt-container .inblock_btn {margin-top: 10px}
    .search-opt-container .btn_menu_x {position:inherit; margin-top:10px}
    .area_list_wrap a:first-child {display: block; margin-bottom: 7px}
    .area_list_wrap a li {margin-bottom: 5px}
    .btn_layout .category_title {display: block}
    .btn_layout .category_title h6 {margin-bottom: 20px; font-size: 1.125rem}
    .bookmark_container .list_btn_area > p {display: block; float: none !important}
    .bookmark_container .list_btn_area .list_btn {float: none !important}
    .bookmark_container .list_btn_area .list_btn .btn {margin-top:5px !important; padding:9px 13px !important}
    .member_intro_title .member_txt_title span span {width:100% !important}
    .levelup_sel_area .form_container_set .level_select .form-control {margin-bottom:10px !important}
    .member_table_01 table colgroup col:first-child {width:30% !important}
    .member_table_01 table tr th p{font-size:0.875rem !important}
    .member_table_01 table tbody tr td:first-child {padding-left:10px !important; padding-right:10px !important}
    .member_table_01 table tbody tr td {font-size:0.875rem !important}
    .member_table_01 table span {display:block !important}
    .history_container p span {display: block}
    .sub_content_area.history_contents p {margin-bottom: 13px}
    .history_container .history_con_title p {font-size: 2rem}
    .search_section_title .title_left_area {text-align:right}
    .human_menu .sidemenu_cancel {padding-bottom:33px !important}
    .human_menu .sidemenu_cancel .close img {width: 18px !important}
    .pay_right_container .pay_way_table .pay_radio .ico_phone {padding-left:30px !important}
    .pay_right_container .pay_way_table .pay_radio p {font-size:14px; letter-spacing:-1px}
    .delay_pop_container,.delay_pop_container img {width: 100% !important}
    .weekly_con_container .weekly_media {display:block !important}
    .weekly_con_container .weekly_media .book_thumb {margin:0 auto}
    .weekly_con_container .weekly_media .book_thumb img {width: 100%}
    .weekly_con_container .weekly_media .book_info_body {margin-top:20px}
    .middle_banner_container .banner_wrap .banner_box {height: auto; margin-top: 20px}
    iframe {width: 100%}
    .center_article .center_news_thumb {width: 173px; height: 119px}
    .m_editorial_container span:nth-child(3), .editorial_container span:nth-child(3) {width: 70%}
    .right_banner_area {width: 307px; display: block; margin: auto; margin-bottom: 43px}
    .media_left_container .media_card {height: 232px} /*20210726*/
    .side_menu_layout_01 .m_side_front {padding-left: 15px}
    .search_section_title h6 {font-size: 1.625rem}
    .search_section_01 .search_result_list .result_article_box .result_article_body {max-height: inherit; height: auto}
    .notice_table_container .index_table col:nth-child(2) {width: 90% !important}
    .notice_table_container .index_table col:nth-child(3),.notice_table_container .index_table col:nth-child(4) {display: none}
    .notice_table_container .index_body col:nth-child(2) {width: 90% !important}
    .notice_table_container .index_body col:nth-child(3),.notice_table_container .index_body col:nth-child(4) {display: none}
    .notice_table_container .index_table tr th:nth-child(3),.notice_table_container .index_table tr th:nth-child(4) {display: none}
    .notice_table_container .index_body tr td:nth-child(3),.notice_table_container .index_body tr td:nth-child(4) {display: none}
    .article_txt_container iframe {width: 100%; height: auto;}
    .signup_container .member_name .line_inline {display: none}
    .signup_container .member_name .input_style_02 {margin-left: 0 !important; width: 45%}
    .signup_container .member_name select.input_style_02 {margin-left: 0 !important; margin-top: 10px}
    .pay_info_form_container .input_style_02 {width: 45% !important}
    .pay_info_form_container select.input_style_02 {margin-left: 0 !important; margin-top: 10px}
    .signup_form_container .input_style_02 {margin-left: 0 !important; width: 45%}
    .signup_form_container select.input_style_02 {margin-left: 0 !important; margin-top: 10px}
    .invite_table_container .input_style_02:first-child {margin-left: 0 !important; width: 100% !important; margin-bottom: 10px}
    .invite_table_container .input_style_02:nth-child(3) {margin-left: 0 !important; width: calc(100% - 25px) !important}
    .invite_table_container select.input_style_02 {margin-left: 0 !important; margin-top: 10px; width: 100%}
    .sub_form_container .input_style_02 {margin-left: 0 !important; width: 45% !important}
    .sub_form_container select.input_style_02 {margin-left: 0 !important; margin-top: 10px}
}
  
    

@media screen and (max-width: 400px){
    .pay_contents_container .pay_select_container .pay_unit span {font-size: 13px}
    .pay_contents_container .pay_select_container .pay_unit.naver_unit img,.pay_contents_container .pay_select_container .pay_unit.kakao_unit img {width: 50px}
    .menu_contents_container .my_menu_box {display:  block; height: auto}
    .menu_contents_container .my_menu_box .member_menu_title {width: auto; text-align: center}
    .menu_contents_container .my_menu_box .member_menu_title p {margin-right: 0px;}
    .menu_contents_container .my_menu_box .member_menu_contents .img_con {padding-left: 0px;}
    .menu_contents_container .my_menu_box .member_menu_contents .img_con img {display: block; margin: auto}
    .btn_more_type {margin: auto}
    .pay_list_table_container table tbody tr td {font-size:0.8125rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis}
    .pay_list_table_container table thead tr th {font-size:0.875rem }
    .tab_content .collection_title_area .btn_more_type {margin:0 !important}
    .login_sns {max-width:100% !important}
    .login_under_footer .login_footer_box {max-width:100% !important}
    #human_Sidemenu.Menu_container.human_menu {width:320px!important}
    .center_article .center_news_thumb {width: 110px; height: 100px}
    .center_article .center_news_body {height: 100px}
    .center_article .center_news_body p {max-height: 50px; margin-bottom: 8px; font-size: 1.1875rem}
    .center_article .center_news_body span {max-height: 46px}
    .top_right_newsBox .top_right_thumb {width: 110px; height: 100px}
    .top_right_newsBox .top_right_body {height: 105px}
    .top_right_newsBox .top_right_body p {max-height: 50px; margin-bottom: 8px; font-size: 1.1875rem}
    .top_right_newsBox .top_right_body span {max-height: 46px}
    .section_sub_article .sub_article_container {display: block; margin-bottom: 40px}
    .sub_thumb_img {width: 100% !important; margin-left: 0; margin-top: 10px; height: 170px !important}
    .m_side_quick {width: 100%}
    .m_side_quick {width: 100%}
}
    

/*아이폰5 및 그 이하 해상도*/
@media screen and (max-width: 320px){
    .guick_footer a .quick_ico_box {padding:8px 3px !important}
    .pagination-list .arrow-list a {width:30px !important}
    .m_sub_left_title > span{font-size:15px !important}
    .m_footer_container .m_footer_info_box .m_footer_info a li {font-size:12px}
    .delive_container .delive_area .member_under_layout {padding:15px}
    .pay_right_container .pay_way_table tr td {padding:10px !important}
    .pay_right_container .pay_way_table tr .pay_radio {padding:10px 0 0 0 !important}
    .pay_right_container .pay_way_table tr:nth-child(1) .pay_radio {padding-left:10px !important}
    .invite_table_container table tbody tr th {padding:10px !important}
    #human_Sidemenu.Menu_container.human_menu {width:320px!important}
    .m_side_front {margin-top: 30px}
    .m_side_front .btn-outline-secondary { margin-left:10px !important;}
    .line_inline_side {margin-left: 10px}
    .gnb_left_contents .site_btn_area {margin-top: 10px}
}
